
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="icon" type="image/svg+xml" href="./favicon.svg">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mortar & Pestle | The Next Generation of Question Grinding</title>
    <link rel="stylesheet" href="./assets/style.css">
    <meta name="robots" content="index,follow">
    <meta name="copyright" content="Public Domain">
    <meta name="keywords" content="pestle, mortar, mortar & pestle, ib questionbank, pirateib">
    <meta name="description" content="Practice IB Exam-Style Questions, create topic-wise tests, and much more!">
    <meta property="og:locale" content="en_US">
    <meta property="og:type" content="website">
    <meta property="og:title" content="Mortar & Pestle | The Next Generation of Question Grinding">
    <meta property="og:description" content="Practice IB Exam-Style Questions, create topic-wise tests, and much more!">
    <meta property="og:url" content="https://pestle.pages.dev/">
    <meta property="og:site_name" content="Mortar & Pestle">
    <meta name="twitter:title" content="Mortar & Pestle | The Next Generation of Question Grinding">
    <meta name="twitter:description" content="Practice IB Exam-Style Questions, create topic-wise tests, and much more!">
    <script>function toggleDarkMode(){var e=document.body,d=document.head,t=document.getElementById("darkmodebtn");"disabled"===(localStorage.getItem("darkMode")||"disabled")?(e.classList.add("dark-mode"),d.classList.add("dark-mode"),localStorage.setItem("darkMode","enabled"),t.innerText="Light Mode"):(e.classList.remove("dark-mode"),d.classList.remove("dark-mode"),localStorage.setItem("darkMode","disabled"),t.innerText="Dark Mode")}document.addEventListener("DOMContentLoaded",(()=>{const e=localStorage.getItem("darkMode"),d=window.matchMedia("(prefers-color-scheme: dark)").matches;"enabled"===e?(document.body.classList.add("dark-mode"),document.head.classList.add("dark-mode"),document.getElementById("darkmodebtn").innerText="Light Mode"):"disabled"===e?(document.body.classList.remove("dark-mode"),document.head.classList.remove("dark-mode"),document.getElementById("darkmodebtn").innerText="Dark Mode"):d?(document.body.classList.add("dark-mode"),document.head.classList.add("dark-mode"),document.getElementById("darkmodebtn").innerText="Light Mode",localStorage.setItem("darkMode","enabled")):(document.body.classList.remove("dark-mode"),document.head.classList.remove("dark-mode"),document.getElementById("darkmodebtn").innerText="Dark Mode",localStorage.setItem("darkMode","disabled"))}));</script>
</head>

<body>
    <div id="root">
        <div class="me-auto ms-auto flex flex-col items-center p-4 pt-3" id="landingPage">
            <header class="flex w-full items-start" style="position: fixed">
                <div style="position: fixed; right: 15px; z-index: 9999;"><button id="darkmodebtn" class="btn-primary" onclick="toggleDarkMode()">Dark Mode</button></div>
            </header>
            <div>
                <div style="text-align:center;"><h1><b>Mortar & Pestle</b></h1><br></div>
                <h1 style="text-align:center;">The <em>Next Generation</em> of Question Grinding</h1>
            </div><br>
            <div class="mt-4" style="text-align:center;">
                <h2>Practice IB Exam-Style Questions, create topic-wise tests, and much more!</h2><br>
                <h2 style="color:orangered">Warning: This site is <b>NOT</b> optimized for mobile.</h2>
            </div>
            <br>
            <div class="p-3" style="text-align:center;"><a href="app/index.html"><button class="btn-primary"><h1>Start Grinding!</h1></button></a></div>
            <br>
            <div class="mt-8 font-medium text-neutralVariant">
                <h2>Features</h2>
            </div>
            <section class="flex w-full justify-evenly pt-5 text-center">
                <div class="flex shrink grow basis-0 flex-col items-center">
                    <div class="rounded-full bg-secondary/30 p-2"><svg xmlns="http://www.w3.org/2000/svg" width="24"
                            height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                            stroke-linecap="round" stroke-linejoin="round">
                            <line x1="12" y1="5" x2="12" y2="19"></line>
                            <line x1="5" y1="12" x2="19" y2="12"></line>
                        </svg></div>
                    <div class="font-medium text-gray-500">Combine Topics</div>
                </div>
                <div class="flex shrink grow basis-0 flex-col items-center">
                    <div class="rounded-full bg-red-300/30 p-2">
                        <!-- <svg xmlns="http://www.w3.org/2000/svg" width="24"
                            height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                            stroke-linecap="round" stroke-linejoin="round">
                            <path d="M20.24 12.24a6 6 0 0 0-8.49-8.49L5 10.5V19h8.5z"></path>
                            <line x1="16" y1="8" x2="2" y2="22"></line>
                            <line x1="17.5" y1="15" x2="9" y2="15"></line>
                        </svg> -->
                        <img src="./assets/anvil.svg" width="24"
                        height="24" viewBox="0 0 24 24">                         
                          
                    </div>
                    <div class="font-medium text-gray-500">Heavy but powerful</div>
                </div>
                <div class="flex shrink grow basis-0 flex-col items-center">
                    <div class="rounded-full bg-gray-400/30 p-2"><img src="./assets/anon.svg"
                            alt="anonymous image"></div>
                    <div class="font-medium text-gray-500">No trackers / cookies</div>
                </div>
            </section>
            <br>
        </div>

        <footer class="mt-16 flex flex-col text-center">
            <p><a href="https://pirateib.xyz">Made by pirateIB</a></p>
        </footer>
        
    </div>
</body>
</html>
